Svoeobraznaya

Slider Revolution не работает в Opencart.pro

Recommended Posts

Ребята, всем привет. Я купила на codecanyon известный многим модуль Slider Revolution и беда в том, что на сборке Opencart.pro его не запустить. Возникает какая-то проблема с токенами, они невалидные, при попытке зайти в расширение слайдера выбрасывает из админки с ошибкой неверного токена, а после авторизации лишь пустой экран. Я попробовала установить этот модуль на чистый Opencart 2.3.0.2 и на чистый Opencart Pro 2.3.0.2, в первом случае модуль встал и работал, а на pro ни в какую. Разработчик модуля не будет мне оказывать поддержку для неофициальной сборки. Может кто-то подсказать как быть? Может можно вообще как-то эти токены и их проверку отключить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
3 минуты назад, Svoeobraznaya сказал:

Это была вовсе не помощь, отсылать к разработчикам!

В общем, я сама разобралась. Подобная проблема как у меня возникнет у каждого, кто захочет установить официальный модуль Revolution Slider на сборку Opencart.pro. Дело в том, что Opencart.pro прописывает версию 2.3.0.2.2, а модуль слайдера в коде везде указывает точное соответствие версии == 2.3.0.2, поэтому вы просто во всех файлах модуля замените значение 2.3.0.2 на 2.3.0.2.2 и будет работать.

Это проблема в модуле, опишите это автору.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу